#Translated with MozillaTranslator V3
#Sat Apr 01 18:25:34 GMT+02:00 2000
hiderow=Verstecken
viewrow=Ansicht...
choosehomepage=Anfangsseite w\u00E4hlen
choosefile=Datei w\u00E4hlen
cachefolder=Cache-Ordner w\u00E4hlen
